2 Replies Latest reply on Sep 23, 2015 11:49 AM by sarsaxen

    Lightroom and CS55

    alans 25

      What version of Lightroom is compatable CS 55?

        • 1. Re: Lightroom and CS55
          dj_paige Level 9

          Assuming you mean CS5, all versions of Lightroom are compatible with it, but some versions are more compatible than others.

           

          If you want to transfer RAW images from LR to CS5 for further editing, I believe you need Lightroom 3, but all versions of Photoshop can work with TIF or PSD generated from any version of Lightroom.

          • 2. Re: Lightroom and CS55
            sarsaxen Adobe Employee (Admin)

            Hi alans 25,

             

            Lightroom Version 3,4,5 and 6 / cc all are compatible with Photoshop CS5.5

             

            But it will give you error messages like: "Lightroom may require Camera Raw X.X for compatibility". or you might would not be able see some edits which are not there in the version of camera raw you have in Photoshop CS 5.5


            For example 

            • If you stared using new Lightroom 6 ( camera raw 9.1) with Photoshop CS 5.5( camera raw 6.7)

             

            • You edit the image and add Radial filter to it.
            • When you will open this image in Photoshop, you will be able to see all the edits except radial filter because of the different camera raw version.

            Please check the following list of Camera supported with the version of camera raw required in Lightroom and Photoshop :

            Cameras supported by Camera Raw

             

            Please let us know if  helps

             

            Regards

            Sarika